.selector{
  text-align: right;
  padding-top: 10px;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 3;
}
.Select_button, .Select_button:hover {
  background-color: #A03C64;
  border-color: #A03C64;
}

.Select_button:active, .Select_button:focus, .Select_button:visited {
  background-color: #630c2f;
  border-color: #630c2f;
}
